CREATE ROLE {{ dbname }}_appuser LOGIN PASSWORD '{{ app_sec }}';
GRANT CONNECT on DATABASE {{ dbname }} to {{ dbname }}_appuser;
GRANT USAGE on SCHEMA public TO {{ dbname }}_appuser;
GRANT ALL PRIVILEGES ON ALL TABLES IN SCHEMA public TO {{ dbname }}_appuser;
GRANT ALL PRIVILEGES ON ALL SEQUENCES IN SCHEMA public TO {{ dbname }}_appuser;